» Ubuntu » Pakiety

Error

two or more packages specified (scottfree oneiric)